<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head>


  
  
  <title>Inkjetfly_Intro_v2</title></head>
<body>



<table style="text-align: left; background-color: rgb(255, 255, 255); width: 100%; height: 120px;" id="table1" border="0" cellpadding="0" cellspacing="0">



  <tbody>



    



    <tr align="left">



      <td style="vertical-align: top; text-align: left; width: 100%;"><p style="color: red; font-weight: bold; font-style: italic; text-decoration: underline;" align="center"><big><big>Notice of Delayed Shipment</big></big></p>With
Inkjetfly continuing to grow, we will be relocating and expanding our
warehouse. There will be no shipping during Jun 14 to Jun 25. All of
orders placed after 12:00 PM PST Jun 13, 2020 will be shipped on Jun
28, 2010. <span style="color: red;">We offer 15% off for any domestic and international orders received during this period!!</span><br><br>Thank you,<br><br>
inkjetfly.com</td>



    </tr>



  
  
  </tbody>
</table>



</body></html>